<div class="row">
    <div class="compare-list-container ${!utils.CookieComparison.get().isEmpty() ? "" : "hide"}">
    	<div class="compare-list-bar">
    		<span id="minimize-compare-list"><a href="#" class="btn-minimize">&{'kecilkan.label'} <i class="fa fa-chevron-down"></i></a></span>
            <span id="restore-compare-list" style="display:none;"><a href="#" class="btn-minimize">&{'pulihkan.label'} <i class="fa fa-chevron-up"></i></a></span>
    	</div>
        <div class="compare-list-wrapper">
            <div class="container">
                <div class="row">
                    <div class="compare-list">
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 col-xs-6">
                        <div class="pull-right center-mobile">
                            <a href="@{PublikCtr.bandingkanProduk()}" class="btn btn-primary btn-sm">&{'bandingkan.label'}</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-xs-6">
                        <div class="btn btn-danger center-mobile btn-sm remove-all-comparison">&{'hapus.label'} &{'semua.label'}</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
